import { useRequest } from "@/use/useHttp"
/**
 * 修改购物车
 * @returns 
 */
export const ShoppingCartUpdateApi = () => {
  return useRequest({
    url: `/v1/mp/shoppingCart/productColor`,
    method: 'put',
  })
}
/**
 * 删除购物车商品
 * @returns 
 */
 export const ShoppingCartDeleteApi = () => {
    return useRequest({
        url: `/v1/mp/shoppingCart/productColor`,
        method: "delete",
    })
}
/**
 * 获取购物车商品列表
 * @returns 
 */
 export const ShoppingCartListApi = () => {
    return useRequest({
        url: `/v1/mp/shoppingCart/productColor`,
        method: "get",
    })
}
