export { LoginApi } from './login/index'
export {
  productabsorbcontrast,
  SelectProductListApi,
  ColorListApi,
  ColorDetailedApi,
  ColorSamplingSaveApi,
  TextureSaveApi,
  FindColorListApi,
} from './product/index'

export { ShoppingCartUpdateApi, ShoppingCartDeleteApi, ShoppingCartListApi } from './shopping/index'

import { useRequest } from '@/use/useHttp'
/**
 *  系列列表
 * @returns
 */
export const kindListApi = () => {
  return useRequest({
    url: `/v1/mp/product/kind/list`,
    method: 'get',
  })
}

/**
 *  面料列表
 * @returns
 */
export const ProductListApi = () => {
  return useRequest({
    url: `/v1/mp/product/list`,
    method: 'get',
  })
}
